﻿.section_one .section1_box .card_plat .card_img img{width:65px;margin-top:75px}
.section_three .section3_box .section3_card .card_plat .card_img img{width:100px;margin-top:25px}
.section_seven .card_plat .card_img{text-align:center}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

ul#gnav-ul li.ad_all ul li.ad1 a:before {
	content: "\f0c6";
	padding-right: 5px;
	}

ul#gnav-ul li.ad_all ul li.ad2 a:before {
	content: "\f00c";
	padding-right: 5px;
	}

ul#gnav-ul li.ad_all ul li.ad3 a:before {
	content: "\f0f1";
	padding-right: 5px;
	}


header .row {
  margin-bottom: 0;
}

.row {
  margin-bottom: 30px;
}

span.simb_w{
	font-size:15px;
	font-weight:bold
}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}

	.menubg {width: 980px;
margin: 0 auto;}


.donut .button {
    margin: 30px 0;
}
 .home-header a.button { text-decoration: none; }
footer .credits p.design-dev{padding:5px 0 0}
footer .credits p.design-dev a{font-size:10px;color:#43608e;line-height:18px;text-transform:uppercase}
body.cadet-theme footer .credits p.design-dev a{color:#5fac7d}
body.quest-theme footer .credits p.design-dev a{color:#606060}
body.step-theme footer .credits p.design-dev a{color:#59628b}
footer .credits p.design-dev a span{font-size:13px;margin:0 0 0 4px}
footer .credits p.design-dev a:hover{color:#4f72aa}
body.cadet-theme footer .credits p.design-dev a:hover{color:#96d6af}
body.quest-theme footer .credits p.design-dev a:hover{color:#969696}
body.step-theme footer .credits p.design-dev a:hover{color:#858db2}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



#gazpo-carousel{
	margin-top:19px;
	margin-bottom:2px;
}


#gazpo-carousel .carousel-posts ul {
	overflow:auto;
}


#gazpo-carousel .carousel-posts li {
	width:204px;
	background: #ffffff;	
	background: -webkit-linear-gradient(top, #ffffff, #f8f8f8);
    background:    -moz-linear-gradient(top, #ffffff, #f8f8f8);
    background:     -ms-linear-gradient(top, #ffffff, #f8f8f8);
    background:      -o-linear-gradient(top, #ffffff, #f8f8f8);
	border-bottom:2px solid #e7e7e7;
	list-style:none;
	margin:0;
	padding:5px;
	margin-right:7px;
	float:left;
	height:250px;
}


#gazpo-carousel .carousel-posts img {
	width:195px;
	height:143px;
	border:1px solid #e9e9e9;
	padding:4px;
	border-radius:3px 3px 3px 3px;
}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

.page-homepage .header_wrap .hero_cta_wrap h2.hero_subtitle {font-size:26px;line-height:32px;font-weight:400;margin-top:10px;}


	.page-homepage .header_wrap .hero_cta_wrap h1.hero_title br,
	.page-homepage .header_wrap .hero_cta_wrap h2.hero_subtitle br {display:none;}

.v2_hero_wrap .hero_subtitle {font-size:30px;line-height:1.2em;color:#ffffff;font-weight:600;margin-bottom:0px;}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
	#header .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
	#footer .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.comment-links li.antispam_node_spam.first{display:none;}
.comment-links{color:#888888;font-size:16px;line-height:24px;font-weight:normal;font-style:normal;text-decoration:none;}
.comment-links a:link{color:#888888;font-size:16px;line-height:24px;font-weight:normal;font-style:normal;text-decoration:underline;}
.comment-links a:visited{color:#888888;font-size:16px;line-height:24px;font-weight:normal;font-style:normal;text-decoration:underline;}
.comment-links a:hover{color:#000000;font-size:16px;line-height:24px;font-weight:normal;font-style:normal;text-decoration:underline;}

.dekstop_only{
  display: none;
}
.widget ul.social li.facebook:hover{background:#3b5998}
#footer-social ul li.facebook a:hover{background:#3b5998;color:#fff}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}



#tail-logo img {
	display: inline-block;
	vertical-align: top;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	.slides .thumb img { max-width:100%; width:100%; height:auto; }


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.slider-doanhnghiep {
  position: relative;
}

.slider-doanhnghiep img{
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
  display: block;
}

.slider-doanhnghiep p{
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
  color: #332d21;
  font-size: 15px;
}
.copyrights{text-align:center}
.fl-page-footer-widgets{border-top:1px solid #d5d5d5;border-color:#474a51;background-color:#282a2e;color:#a6a6a6}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#a6a6a6}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#d00}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#d00}
.fl-page-footer-widgets-container{padding-top:30px}
.header .head_left{*zoom:1;float:left;clear:none;text-align:inherit;width:33.33333333333333%;margin-left:0%;margin-right:0%;*zoom:1;width:auto;max-width:1440px;float:none;display:block;margin-right:auto;margin-left:auto;padding-left:0;padding-right:0;color:#000}
.header .head_left:before,.header .head_left:after{content:'';display:table}
.header .head_left:after{clear:both}
.header .head_left:last-child{margin-right:0%}
.card .border{padding:0 1px;}
